Multivariate Pattern Analysis in Python

# mvpa2.misc.fsl.base

Tiny snippets to interface with FSL easily.

Functions

`read_fsl_design`(fsf_file) | Reads an FSL FEAT design.fsf file and return the content as a dictionary.

Classes

`FslEV3`(source) | IO helper to read FSL’s EV3 files.
`FslGLMDesign`(source) | Load FSL GLM design matrices from file.
`McFlirtParams`(source) | Read and write McFlirt’s motion estimation parameters from and to text files.